WordPress 3.9 & 3.9.1 Unlikely Code Execution

Affects WordPresses

fixed in version 3.9.2
fixed in version 3.9.2

References

CVE 2014-5203
URL https://core.trac.wordpress.org/changeset/29389

Classification

Type RCE
OWASP Top 10 A1: Injection
CWE CWE-94

Miscellaneous

Submitter admin
Views 6997
Verified No
WPVDB ID 7527

Timeline

Publicly Published 2014-09-16 (almost 6 years ago)
Added 2014-09-16 (almost 6 years ago)
Last Updated 2019-10-21 (9 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin